Bug 58572 - Installer fails with unhandled exception... save to disk
Installer fails with unhandled exception... save to disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-19 23:54 EST by Mitch
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 00:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitch 2002-01-19 23:54:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
Right after the format of filesystems step (both in graphical and text mode) 
installation fails and prompts me to save a text file and report here

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insert boot.img floppy
2. turn on computer
3. accept all defaults except 'no firewall' (haven't tried other settings), 
(package selection irrelevant)
4. bang head against wall
	

Actual Results:  installation fails

Expected Results:  successful install

Additional info:

The saved file to disk: 

  _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 434, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 26, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 161, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
rpm.error: match tag mismatch

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 83fe340>
file: /mnt/source/RedHat/base/hdlist2
fd: 25


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 1
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 1
Everything Include: 0
Workstation Common: 1
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 1, GConf-devel: 1, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 1, MagicPoint: 
0, Mesa: 1, Mesa-demos: 1, Mesa-devel: 1, MyODBC: 0, MySQL-python: 0, ORBit: 1, 
ORBit-devel: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-
devel: 0, SDL_image: 1, SDL_image-devel: 0, SDL_mixer: 1, SDL_mixer-devel: 0, 
SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-
devel: 1, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, 
XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, 
XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-
fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-compat-
libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 
1, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 1, 
XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, 
Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 1, adjtimex: 0, 
alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-
client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 
0, anaconda-runtime: 0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, 
apache-manual: 0, apacheconf: 0, apel: 0, apmd: 1, arpwatch: 0, arts: 1, ash: 
1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-
fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, 
aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 1, aumix: 1, aumix-X11: 0, 
auth_ldap: 0, authconfig: 1, autoconf: 1, autoconvert: 0, autoconvert-xchat: 0, 
autofs: 1, automake: 1, autorun: 1, awesfx: 1, balsa: 1, basesystem: 1, bash: 
1, bash-doc: 0, bc: 1, bcm5820: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 
0, bind-utils: 1, bindconf: 0, binutils: 1, bison: 1, blas: 0, blas-man: 0, 
blt: 0, bonobo: 1, bonobo-devel: 1, bootparamd: 0, bug-buddy: 1, busybox: 0, 
busybox-anaconda: 0, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 
0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 
1, cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdrdao: 
0, cdrecord: 1, cdrecord-devel: 1, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 1, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-
egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-
libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, control-center-
devel: 1, cpio: 1, cpp: 1, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 
1, ctags: 1, curl: 1, curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 
1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, dateconfig: 1, 
db1: 1, db1-devel: 1, db2: 1, db2-devel: 0, db3: 1, db3-devel: 1, db3-utils: 1, 
db31: 0, dbskkd-cdb: 0, ddd: 1, ddskk: 0, dejagnu: 0, desktop-backgrounds: 1, 
dev: 1, dev86: 1, dhcp: 0, dhcpcd: 1, dia: 1, dialog: 1, diffstat: 1, 
diffutils: 1, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 1, docbook-
dtd31-sgml: 1, docbook-dtd40-sgml: 1, docbook-dtd41-sgml: 1, docbook-dtd41-xml: 
0, docbook-dtd412-xml: 0, docbook-style-dsssl: 1, docbook-utils: 1, docbook-
utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 1, doxygen-doxywizard: 0, 
dump: 1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-devel: 0, 
efax: 1, eject: 1, elm: 0, emacs: 1, emacs-X11: 1, emacs-el: 0, emacs-leim: 0, 
emacs-nox: 1, enlightenment: 0, enscript: 0, eruby: 0, esound: 1, esound-devel: 
1, ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 1, expat: 1, expat-devel: 
1, expect: 0, ext2ed: 0, extace: 1, fam: 1, fam-devel: 1, fbset: 0, fetchmail: 
1, fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, 
finger: 1, finger-server: 0, firewall-config: 1, flex: 1, fnlib: 0, fnlib-
devel: 0, foomatic: 1, fortune-mod: 1, freecdb: 0, freeciv: 1, freetype: 1, 
freetype-devel: 1, freetype-utils: 0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-
icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 1, 
gated: 0, gawk: 1, gcc: 1, gcc-c++: 1, gcc-chill: 0, gcc-g77: 1, gcc-java: 0, 
gcc-objc: 1, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 
1, gd-devel: 1, gd-progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-
pixbuf-devel: 1, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 
1, gftp: 1, ggv: 0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, 
gimp-data-extras: 0, gimp-devel: 1, gimp-perl: 0, gkermit: 0, gkrellm: 0, 
glade: 1, glib: 1, glib-devel: 1, glib10: 0, glibc: 1, glibc-common: 1, glibc-
devel: 1, glibc-profile: 0, glms: 0, gmc: 1, gmp: 1, gmp-devel: 1, gnome-
applets: 1, gnome-audio: 1, gnome-audio-extra: 1, gnome-core: 1, gnome-core-
devel: 1, gnome-games: 1, gnome-games-devel: 1, gnome-kerberos: 0, gnome-libs: 
1, gnome-libs-devel: 1, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 1, 
gnome-pim: 1, gnome-pim-devel: 1, gnome-print: 1, gnome-print-devel: 0, gnome-
user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-
extras: 1, gnomeicu: 0, gnorpm: 1, gnucash: 0, gnuchess: 1, gnumeric: 1, 
gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 1, gpm: 1, gpm-
devel: 1, gq: 1, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, 
groff-perl: 1, grub: 1, gsl: 0, gsm: 1, gsm-devel: 1, gtk+: 1, gtk+-devel: 1, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 
0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, htdig: 1, 
htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 1, im: 0, imap: 0, imap-devel: 
0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 1, 
inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 1, iproute: 
1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, 
ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jed: 0, jed-
common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 1, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, 
kdbg: 1, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, kdeartwork-
locolor: 1, kdebase: 1, kdebase-devel: 0, kdebindings: 1, kdebindings-devel: 0, 
kdebindings-kmozilla: 1, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
1, kdegraphics: 1, kdegraphics-devel: 0, kdelibs: 1, kdelibs-devel: 1, kdelibs-
sound: 1, kdelibs-sound-devel: 1, kdemultimedia: 1, kdemultimedia-devel: 0, 
kdenetwork: 1, kdenetwork-ppp: 1, kdepim: 1, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 1, kdesdk-devel: 1, kdetoys: 1, kdeutils: 1, 
kdevelop: 1, kdoc: 1, kernel: 1, kernel-BOOT: 0, kernel-debug: 0, kernel-doc: 
0, kernel-enterprise: 0, kernel-headers: 1, kernel-pcmcia-cs: 0, kernel-smp: 0, 
kernel-source: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 1, koffice-devel: 
0, kon2: 0, kon2-fonts: 0, kpppload: 1, krb5-devel: 1, krb5-libs: 1, krb5-
server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 1, krbafs-utils: 0, 
ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, kudzu-devel: 1, lam: 0, lapack: 
0, lapack-man: 0, lclint: 1, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 0, 
lha: 1, libPropList: 0, libao: 1, libao-devel: 1, libcap: 1, libcap-devel: 0, 
libelf: 0, libesmtp: 1, libesmtp-devel: 0, libgal7: 1, libgcc: 0, libgcj: 0, 
libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, libghttp: 1, libghttp-devel: 1, 
libglade: 1, libglade-devel: 1, libgnomeprint15: 1, libgtop: 1, libgtop-devel: 
1, libgtop-examples: 0, libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 0, libmng: 1, 
libmng-devel: 1, libmng-static: 0, libodbc++: 0, libodbc++-devel: 0, libodbc++-
qt: 0, libogg: 1, libogg-devel: 1, libole2: 1, libole2-devel: 0, libpcap: 1, 
libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 1, librsvg: 1, librsvg-
devel: 0, libsigc++: 0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 1, 
libstdc++3: 0, libstdc++3-devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 
1, libtermcap-devel: 1, libtiff: 1, libtiff-devel: 1, libtool: 1, libtool-libs: 
1, libtool-libs13: 0, libungif: 1, libungif-devel: 1, libungif-progs: 0, 
libunicode: 1, libunicode-devel: 1, libuser: 1, libuser-devel: 0, libvorbis: 1, 
libvorbis-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 0, libxml2: 1, 
libxml2-devel: 0, libxslt: 1, libxslt-devel: 0, licq: 1, licq-gnome: 1, licq-
kde: 1, licq-qt: 0, licq-text: 0, lilo: 1, links: 1, linuxconf: 0, linuxconf-
devel: 0, lm_sensors: 1, lm_sensors-devel: 0, locale_config: 1, lockdev: 1, 
lockdev-devel: 1, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lout: 0, 
lout-doc: 0, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 1, lynx: 0, m2crypto: 
0, m4: 1, macutils: 0, magicdev: 1, mailcap: 1, mailman: 0, mailx: 1, make: 1, 
man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-
pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 
0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mawk: 0, mc: 1, mcserv: 0, 
memprof: 1, metamail: 1, mew: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 
0, mgetty-voice: 0, micq: 1, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 
1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mkkickstart: 0, mktemp: 1, mkxauth: 
1, mm: 1, mm-devel: 1, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, 
mod_bandwidth: 0, mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, 
mod_roaming: 0, mod_ssl: 0, mod_throttle: 0, modutils: 1, mount: 1, 
mouseconfig: 1, mozilla: 1, mozilla-chat: 0, mozilla-devel: 0, mozilla-mail: 1, 
mozilla-psm: 1, mpage: 1, mpg321: 1, mrtg: 0, mt-st: 0, mtools: 1, mtr: 0, mtr-
gtk: 0, mtx: 0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, 
mysqlclient9: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 1, nautilus-
devel: 0, nautilus-mozilla: 1, nc: 0, ncftp: 1, ncompress: 1, ncpfs: 0, 
ncurses: 1, ncurses-devel: 1, ncurses4: 0, nedit: 0, net-tools: 1, netconfig: 
1, netpbm: 1, netpbm-devel: 1, netpbm-progs: 1, netscape-common: 1, netscape-
communicator: 1, netscape-navigator: 0, newt: 1, newt-devel: 1, nfs-utils: 1, 
nhpf: 0, njamd: 1, nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, nscd: 1, nss_db: 
0, nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-
client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-
devel: 1, octave: 0, open: 0, openjade: 1, openldap: 1, openldap-clients: 1, 
openldap-devel: 1, openldap-servers: 0, openldap12: 0, openssh: 1, openssh-
askpass: 1, openssh-askpass-gnome: 1, openssh-clients: 1, openssh-server: 0, 
openssl: 1, openssl-devel: 1, openssl-perl: 0, openssl095a: 0, openssl096: 0, 
p2c: 0, pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 1, parted: 1, 
parted-devel: 0, passwd: 1, patch: 1, pax: 1, pccts: 0, pciutils: 1, pciutils-
devel: 1, pcre: 1, pcre-devel: 1, pdksh: 0, perl: 1, perl-DBD-MySQL: 0, perl-
DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 1, perl-Digest-MD5: 1, perl-File-
MMagic: 0, perl-HTML-Parser: 1, perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-
NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 1, perl-Storable: 1, perl-Text-
Kakasi: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-
Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-
perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, php: 0, php-devel: 0, php-
imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, 
pidentd: 1, pilot-link: 1, pilot-link-devel: 1, pine: 1, pinfo: 1, pkgconfig: 
0, playmidi: 1, playmidi-X11: 0, plugger: 0, pmake: 1, pnm2ppa: 1, popt: 1, 
portmap: 1, postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, 
postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, 
postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 
0, postgresql-tk: 0, ppp: 1, printconf: 1, printconf-gui: 1, procinfo: 1, 
procmail: 1, procps: 1, procps-X11: 0, psacct: 0, psgml: 1, psmisc: 1, pspell: 
1, pspell-devel: 0, psutils: 1, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwdb: 1, pxe: 0, pychecker: 0, pygnome: 1, pygnome-applet: 0, pygnome-capplet: 
0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 1, pygtk: 1, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 1, python: 1, python-devel: 1, 
python-docs: 0, python-tools: 0, python-xmlrpc: 1, python2: 0, python2-devel: 
0, qt: 1, qt-Xt: 0, qt-designer: 1, qt-devel: 1, qt-static: 0, qt1x: 0, qt1x-
GL: 0, qt1x-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 1, rarpd: 0, 
rcs: 1, rdate: 1, rdist: 0, readline: 1, readline-devel: 1, readline2.2.1: 0, 
readline41: 0, redhat-config-network: 1, redhat-config-users: 1, redhat-logos: 
1, redhat-release: 1, reiserfs-utils: 1, rep-gtk: 1, rep-gtk-gnome: 1, rep-gtk-
libglade: 1, rhmask: 0, rhn_register: 1, rhn_register-gnome: 1, rmt: 1, 
rootfiles: 1, routed: 0, rp-pppoe: 1, rp3: 1, rpm: 1, rpm-build: 1, rpm-devel: 
1, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-tcltk: 0, rusers: 1, rusers-server: 0, rwall: 0, rwall-
server: 0, rwho: 1, rxvt: 0, samba: 0, samba-client: 1, samba-common: 1, samba-
swat: 0, sane-backends: 1, sane-backends-devel: 1, sane-frontends: 1, sash: 0, 
sawfish: 1, sawfish-themer: 0, screen: 1, scrollkeeper: 1, sed: 1, semi: 0, 
semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, sendmail-doc: 0, serviceconf: 1, 
setserial: 1, setup: 1, setuptool: 1, sgml-common: 1, sgml-tools: 1, sh-utils: 
1, shadow-utils: 1, shapecfg: 0, sharutils: 1, sip: 0, sip-devel: 0, skkdic: 0, 
skkinput: 0, slang: 1, slang-devel: 1, sliplogin: 0, slocate: 1, slrn: 0, slrn-
pull: 0, smpeg: 1, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 1, 
sox: 1, sox-devel: 0, specspo: 0, squid: 0, stat: 1, statserial: 1, strace: 1, 
stunnel: 1, sudo: 1, swig: 1, switchdesk: 1, switchdesk-gnome: 1, switchdesk-
kde: 1, sylpheed: 0, symlinks: 1, sysctlconfig: 0, sysklogd: 1, syslinux: 1, 
sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 0, 
tamago: 1, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, tcp_wrappers: 1, 
tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, tetex: 1, tetex-
afm: 1, tetex-doc: 0, tetex-dvilj: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-
latex: 1, tetex-xdvi: 1, texinfo: 1, textutils: 1, tftp: 0, tftp-server: 0, 
time: 1, timeconfig: 1, timidity++: 1, tix: 1, tk: 1, tkinter: 1, tmake: 0, 
tmpwatch: 1, traceroute: 1, transfig: 0, tree: 1, tripwire: 0, ttcp: 0, ttfm: 
0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 1, ucd-snmp: 1, ucd-snmp-devel: 0, ucd-snmp-
utils: 0, umb-scheme: 1, unarj: 0, units: 1, unix2dos: 1, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 
1, usbview: 1, usermode: 1, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, 
vim-common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 
0, vnc-doc: 0, vnc-server: 0, vorbis: 1, w3c-libwww: 1, w3c-libwww-apps: 0, w3c-
libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 1, webalizer: 0, wget: 1, 
which: 1, whois: 1, wine: 1, wine-devel: 0, wireless-tools: 0, wl: 0, wl-
xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 0, wvdial: 1, x3270: 0, x3270-tcl: 
0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 1, xbill: 1, xbl: 0, xboard: 1, 
xcdroast: 0, xchat: 1, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 1, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xinetd: 1, xinitrc: 
1, xisdnload: 1, xloadimage: 1, xlockmore: 0, xmailbox: 0, xml-i18n-tools: 0, 
xmms: 1, xmms-devel: 0, xmms-gnome: 1, xmms-skins: 0, xmorph: 0, xosview: 0, 
xpdf: 1, xpilot: 1, xrn: 0, xsane: 1, xsane-gimp: 0, xscreensaver: 1, xsnow: 1, 
xsri: 1, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 1, 
ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zlib: 1, zlib-devel: 1, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'keyboard': 2, 'reconfigkeyboard': 1, 'makebootdisk': 
1, 'dependencies': 1, 'authentication': 1, 'upgrademount': 1, 'language': 
2, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 1, 'findpackages': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15','lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 859c560>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1011479659.15
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8659228>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
        bin: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 8685b60>
        langSearchPath: [en_US, en, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e2740>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 87694d8>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 84e3db0>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e2668>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 876e8e0>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 876e9c8>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 876f5e8>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e26f8>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 821a7a0>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 8772860>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e26b0>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 84e2788>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 857bd08>
        handle: 420
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 85570f0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 85570f0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
85570f0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 85570f0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 85570f0>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Installing Packages
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 0
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 84dd878>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8482024>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8481f7c>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 85d85a0>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at 8aa54d8>
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 84e7218>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 8aa5660>
    sizeComplete: 0
    pixcurnum: 0
    intf: Already dumped
    pixmaps: [rnotes/en/embedded_1.png, rnotes/en/embedded_2.png, 
rnotes/en/product_1.png, rnotes/en/product_2.png, rnotes/en/product_3.png, 
rnotes/en/product_4.png, rnotes/en/product_5.png, rnotes/en/training_1.png, 
rnotes/en/training_2.png, rnotes/en/training_3.png, rnotes/en/training_4.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82e5ff8>]
Primary Video Card Info:
device: fb0
descr : ATI Mach64
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': 'ATI 
MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

  floppyDevice:fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : ATI Mach64
server: XFree86
cardManf: ATI MACH64
vidRam: 4096
carddata: {'SERVER': 'Mach64', 'NAME': 'ATI 
Mach64', 'DRIVER': 'ati', 'NOCLOCKPROBE': '', 'CHIPSET': 'ati', 'VENDOR': 'ATI 
MACH64'}
devID: ATI Mach64
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024'], '32': 
['640x480', '800x600', '1024x768', '1152x864'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024']}
    res: 800x600
    monitor: monEisa: spt7301
monName: None
monID: SPT7301
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hda  start: 63L  end: 48194L
, drive: hda  start: 48258L  end: 7663004L
, drive: hda  start: 48195L  end: 16498754L
, drive: hda  start: 7663068L  end: 15277814L
, drive: hda  start: 15277878L  end: 15807959L
, drive: hda  start: 15808023L  end: 16338104L
, drive: hda  start: 16338168L  end: 16482689L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 12
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: /boot   type: ext3   uniqueID:10
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda1, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:9
  size: 1100M   requestSize: 7757.95166016M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:11
  size: 128M   requestSize: 251.015625M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:8
  size: 7.84423828125M   requestSize: 7.84423828125M  grow: 0   max: None
  start: 16482690L   end: 16498754L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda2
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 0
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
   custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 81b65b8>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d39c8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84b80d8>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 84b80d8>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84b80d8>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 84b80d8>
  device: hdb
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 84b80d8>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 46
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000007ff0000 (usable)
<4> BIOS-e820: 0000000007ff0000 - 0000000007ff3000 (ACPI NVS)
<4> BIOS-e820: 0000000007ff3000 - 0000000008000000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32752
<4>zone(0): 4096 pages.
<4>zone(1): 28656 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 350.797 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 699.59 BogoMIPS
<4>Memory: 125108k/131008k available (1114k kernel code, 4616k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0183fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0183fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0183fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium II (Deschutes) stepping 02
<6>Enabling fast FPU save and restore... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb300, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe6000000, mapped to 0xc8800000, size 4096k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:47a5
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: queued sectors max/low 83021kB/27673kB, 256 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: FUJITSU MPD3084AT, ATA DISK drive
<4>hdb: DF6910C(-D18)2, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: 16514064 sectors (8455 MB) w/512KiB Cache, CHS=1027/255/63, UDMA(33)
<4>hdb: ATAPI 12X CD-ROM drive, 255kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2 < hda5 hda6 hda7 hda8 hda9 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 723k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0xe000, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>cdrom: open failed.
<6>cdrom: open failed.
<6>cdrom: open failed.
<4>ATAPI device hdb:
<4>  Error: Not ready -- (Sense key=0x02)
<4>  (reserved error code) -- (asc=0x28, ascq=0x00)
<4>  The failed "Test Unit Ready" packet command was: 
<4>  "00 00 00 00 00 00 00 00 00 00 00 00 "
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>Linux Tulip driver version 0.9.15-pre6 (July 2, 2001)
<6>PCI: Found IRQ 9 for device 00:0e.0
<6>tulip0: Old format EEPROM on 'Cogent EM100' board.  Using substitute media 
control info.
<6>tulip0:  EEPROM default media type Autosense.
<6>tulip0:  Index #0 - Media 100baseFx (#7) described by a 21140 non-MII (0) 
block.
<6>tulip0:  Index #1 - Media 100baseFx-FDX (#8) described by a 21140 non-MII 
(0) block.
<6>tulip0:  Index #2 - Media 10baseT (#0) described by a 21140 non-MII (0) 
block.
<6>tulip0:  Index #3 - Media 10baseT-FDX (#4) described by a 21140 non-MII (0) 
block.
<6>tulip0:  Index #4 - Media 100baseTx (#3) described by a 21140 non-MII (0) 
block.
<6>tulip0:  Index #5 - Media 100baseTx-FDX (#5) described by a 21140 non-MII 
(0) block.
<6>eth0: Digital DS21140 Tulip rev 18 at 0xc8c48000, 00:00:92:96:13:5D, IRQ 9.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   580.800 MB/sec
<4>   32regs    :   323.600 MB/sec
<4>   pII_mmx   :   793.200 MB/sec
<4>   p5_mmx    :   824.800 MB/sec
<4>raid5: using function: p5_mmx (824.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6> hda: hda1 hda2 hda3
<6>Adding Swap: 257032k swap-space (priority -1)
Comment 1 Michael Fulbright 2002-01-21 12:39:34 EST
What source are you installing from?
Comment 2 Mitch 2002-01-21 18:51:11 EST
was installing from CD... MD5sum of ISOs checked out... Think my older 12X CD 
drive is to blame... install of extracted ISOs worked via http over my LAN... 

now if I can only figure out how to set the hostname with dhcp... (not your 
problem :) )
Comment 3 Brent Fox 2002-01-24 23:13:04 EST
Yes, from the traceback you attached, this section makes me think something is
on the fritz with the cdrom drive:

<4>ATAPI device hdb:
<4> Error: Not ready -- (Sense key=0x02)
<4> (reserved error code) -- (asc=0x28, ascq=0x00)
<4> The failed "Test Unit Ready" packet command was: 
<4> "00 00 00 00 00 00 00 00 00 00 00 00 "

Since you've gotten Red Hat Linux installed via the network, do you consider
this bug resolved?
Comment 4 Mitch 2002-01-25 00:32:29 EST
well... I'm up and running... so my level of caring is nil... I'm surprised CD 
drives could cause such trouble... but... can't expect every hardware config to 
work ok... so as far as I'm concerned bug is resolved... I'll leave it to the 
next guy with a bunch of old h/w odds and ends he puts together to try and make 
a linux box :)

Note You need to log in before you can comment on or make changes to this bug.